/* ----- USER EDITABLE STYLESHEET ----- */

/* ----- TEST ----- */

table.fancy th {
	background: #74b0b6;
	background: -moz-linear-gradient(top,  #74b0b6 0%, #abc9cc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#74b0b6), color-stop(100%,#abc9cc));
	background: -webkit-linear-gradient(top,  #74b0b6 0%,#abc9cc 100%);
	background: -o-linear-gradient(top,  #74b0b6 0%,#abc9cc 100%);
	background: -ms-linear-gradient(top,  #74b0b6 0%,#abc9cc 100%);
	background: linear-gradient(to bottom,  #74b0b6 0%,#abc9cc 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#74b0b6', endColorstr='#abc9cc',GradientType=0 );
    border: 1px solid #fff;
    color: #000;
}

table.fancy td {
	background: #f4f5f5;
    border: 1px solid #fff;
}

table.fancy tr:nth-of-type(even) td {
	background: #dceaeb;
    border: 1px solid #fff;
}

table.fancy tbody tr:nth-of-type(even) th {
	background: #d3dfe0;
}

table.fancy tbody tr:nth-of-type(odd) th {
	background: #ebeded;
}

table.blank, table.blank th, table.blank td {
	background: none !important;
	border: 0 !important;
	padding: 4px !important;
}
table.edstyle th.grade {
	background: #3D466D;
    border: 1px solid #CCCCCC;
    color: #ffffff;
    font-size: 16px;
}
table.edstyle th {
	background: #BCD5D6;
    border: 1px solid #CCCCCC;
}

/* ----- REPERTOIRE DATABASE INTERFACE ----- */

table.blah th {
	background: #2506D7;
	background: -moz-linear-gradient(top,  #74b0b6 0%, #abc9cc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#74b0b6), color-stop(100%,#abc9cc));
	background: -webkit-linear-gradient(top,  #74b0b6 0%,#abc9cc 100%);
	background: -o-linear-gradient(top,  #74b0b6 0%,#abc9cc 100%);
	background: -ms-linear-gradient(top,  #74b0b6 0%,#abc9cc 100%);
	background: linear-gradient(to bottom,  #74b0b6 0%,#abc9cc 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#74b0b6', endColorstr='#abc9cc',GradientType=0 );
    border: 1px solid #fff;
    color: #000;
}

table.fancy td {
	background: #f4f5f5;
    border: 1px solid #fff;
}

table.fancy tr:nth-of-type(even) td {
	background: #dceaeb;
    border: 1px solid #fff;
}

table.fancy tbody tr:nth-of-type(even) th {
	background: #d3dfe0;
}

table.fancy tbody tr:nth-of-type(odd) th {
	background: #ebeded;
}

table.repertoire th {
	background: #74b0b6;
	background: -moz-linear-gradient(top,  #aab4b5 0%, #c0cbcc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#aab4b5), color-stop(100%,#c0cbcc));
	background: -webkit-linear-gradient(top,  #aab4b5 0%,#c0cbcc 100%);
	background: -o-linear-gradient(top,  #aab4b5 0%,#c0cbcc 100%);
	background: -ms-linear-gradient(top,  #aab4b5 0%,#c0cbcc 100%);
	background: linear-gradient(to bottom,  #aab4b5 0%,#c0cbcc 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aab4b5', endColorstr='#c0cbcc',GradientType=0 );
    color: #fff;
}

table.repertoire td {
	background: #f8f8f8;
    border: 1px solid #fff;
}

table.repertoire tr:nth-of-type(even) td {
	background: #e6eaeb;
    border: 1px solid #fff;
}

table.repertoire tbody tr:nth-of-type(even) th {
	background: #d3dfe0;
}

table.repertoire tbody tr:nth-of-type(odd) th {
	background: #ebeded;
}

table.repertoire .number {
	width: 5%;
}

table.repertoire .composer {
	width: 15%;
}

table.repertoire .piece {
	width: 40%;
}

table.repertoire .publication {
	width: 35%;
}

table.blank, table.blank th, table.blank td {
	background: none !important;
	border: 0 !important;
	padding: 4px !important;
}

img.2 {
    float: left;
    margin: 0px 0px 4% 4%;

#special {
background: #ffffff;
}

